Latest FileZilla in LMDE?

Questions about applications and software
Forum rules
Before you post please read this

Latest FileZilla in LMDE?

Postby Brian49 on Fri Aug 12, 2011 9:06 am

Has anyone been able successfully to install the latest version of FileZilla (3.5) in LMDE, please? Nothing later than 3.3.5 is on offer in any of the Debian repositories. I tried using one of the Ubuntu private PPAs but this just led to irresolvable broken packages. Many thanks.
Brian49
Level 5
Level 5
 
Posts: 610
Joined: Thu Oct 29, 2009 2:27 pm

Linux Mint is funded by ads and donations.
 

Re: Latest FileZilla in LMDE?

Postby viking777 on Fri Aug 12, 2011 10:06 am

It is available here:

http://packages.ubuntu.com/oneiric/filezilla

but I would say that would be pretty well guaranteed to fail. It is not on Debian repos for a reason - it doesn't work!
Fujitsu Lifebook AH532. Intel i5 processor, 6Gb ram, Intel HD3000 graphics, Intel Audio/wifi. Realtek RTL8111/8168B Ethernet.Lubuntu 13.10,Ubuntu12.10 (Unity), Mint16 (Cinnamon), Manjaro (Xfce).
Image
User avatar
viking777
Level 14
Level 14
 
Posts: 5153
Joined: Mon Dec 01, 2008 11:21 am

Re: Latest FileZilla in LMDE?

Postby Brian49 on Fri Aug 12, 2011 12:07 pm

Thanks very much for the pointer. It turns out that those Ubuntu packages can be installed, provided you download all the relevant ones (filezilla, filezilla-common, libwxbase, libwxgtk) and install them all at one go via the terminal using the dpkg -i *.deb command. The process goes through with no error messages, and the upgraded Filezilla appears to be working normally so far. Go figure.
Brian49
Level 5
Level 5
 
Posts: 610
Joined: Thu Oct 29, 2009 2:27 pm


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 5 guests